py_class: Debian
iso_url: https://cdimage.debian.org/mirror/cdimage/archive/9.12.0/amd64/jigdo-cd/debian-9.12.0-amd64-netinst.jigdo
iso_checksum: b332a83f59a6c7c926b70003ddf7d68ad9741576
os_family: Linux
os_flavor: Debian
os_variant:
- Server
- Dev
os_arch: x64
os_version: 9.12.0
os_guest: debian9_64Guest
